uuid: 49e38c45-6c56-4d43-88f4-b75a4a813308
langcode: en
status: true
dependencies:
  config:
    - field.field.node.listing_page.field_attached_translated_items
    - field.field.node.listing_page.field_featured_image
    - field.field.node.listing_page.field_overlay_opacity
    - field.field.node.listing_page.field_page_builder
    - field.field.node.listing_page.field_short_description
    - node.type.listing_page
    - workflows.workflow.editorial
  module:
    - content_moderation
    - field_group
    - media_library
    - media_library_edit
    - paragraphs
    - path
    - textfield_counter
third_party_settings:
  field_group:
    group_manual_language_links_swit:
      children:
        - field_attached_translated_items
      label: 'Manual language links switcher'
      region: content
      parent_name: ''
      weight: 2
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_hero_:
      children:
        - title
        - field_short_description
        - group_hero_banner_image
      label: 'Hero banner'
      region: content
      parent_name: ''
      weight: 1
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_hero_banner_image:
      children:
        - field_featured_image
        - field_overlay_opacity
      label: 'Hero banner image'
      region: content
      parent_name: group_hero_
      weight: 7
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_body:
      children:
        - field_page_builder
      label: Body
      region: content
      parent_name: ''
      weight: 3
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
id: node.listing_page.default
targetEntityType: node
bundle: listing_page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_attached_translated_items:
    type: entity_reference_autocomplete
    weight: 13
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_featured_image:
    type: media_library_widget
    weight: 16
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_overlay_opacity:
    type: number
    weight: 17
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_page_builder:
    type: paragraphs
    weight: 7
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: listing
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: '0'
    third_party_settings: {  }
  field_short_description:
    type: string_textarea_with_counter
    weight: 6
    region: content
    settings:
      rows: 2
      placeholder: ''
      maxlength: 150
      counter_position: after
      js_prevent_submit: true
      count_html_characters: false
      textcount_status_message: 'Remaining characters: <span class="remaining_count">@remaining_count</span> / <span class="maxlength_count">@maxlength</span>'
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp
    weight: 28
    region: content
    settings: {  }
    third_party_settings: {  }
  publish_state:
    type: options_select
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp
    weight: 29
    region: content
    settings: {  }
    third_party_settings: {  }
  unpublish_state:
    type: options_select
    weight: 27
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
